﻿@media screen and (min-width: 640px) and (max-width: 1023px) {
    .sticky-menu .AspNet-Menu-Horizontal {
        max-height: calc(100vh - 63px);
    }
}

@media screen and (min-width: 640px) and (max-width: 820px) {
    #resultsPanel {
        max-width: calc(100vw - 100px);
    }

    .sticky-header #resultsPanel {
        max-width: calc(100vw - 55px);
    }

    .sticky-search,
    .controlBaseSearchContainer {
        width: calc(100% - 231px);
    }
}

@media screen and (max-width: 639px) {
    #resultsPanel {
        max-width: calc(100vw - 20px);
    }

    .shops-nav {
        width: calc(100% + 30px);
    }

    #languagesList a {
        max-width: calc(100% - 21px);
    }
}

@media screen and (max-width: 1023px) {
    .cntMiddle .blockHoverLink {
        width: calc(100% - 6px);
    }

    .controlPopupContainer{
        max-width: calc(100vw - 42px);
    }
}

@media screen and (max-width: 439px) {
    .cntMiddle .productDetailsContainer .btnAttract {
        max-width: calc(100% - 30px);
    }
}